body{
  @include font($family,16px,normal);
  @include position($position: relative);
  line-height: 1.5;
}

img{
  max-width: 100%;
}

.wrapper {
  margin: auto;
  max-width: 1270px;
  padding: 0 40px 0 40px;
  line-height: 1.5;
}

a{
  text-decoration: none;
  color: $black;

  &:hover{
    color: $green;
  }
}

ul li {
  list-style: none;
}

button{
  background: url("../images/btn-long.png") no-repeat $white;
  border-style: none;
  padding: 10px;
}

%somehover{
  color: $green;
}

button:hover{
  @extend %somehover;
}
.lt-work, .news {
  a{
    &:hover{
      @extend %somehover;
    }
  }
}

.download a,.lt-work a,.news a,.button a{
  @include font($weight: bolder);
}

.first-image{
  padding-top: 11%;
}

.third,.fourth,.shop-img{
  display: flex;
}

.shop h2{
  text-align: center;
}

.start,.middle,.end{
  flex: 1;
  padding: 20px;
}

.start{
  padding-left: 0;
}

.end{
  padding-right: 0;
}

.middle{
  margin: auto;
}

.lt-work,.lt-works-img,.news,.news-img{
  flex: 48%;
}

.lt-work,.news-img{
  padding-right: 8%;
}

.lt-work p,.news p{
  padding-bottom: 20px;
  color: $gray;
  text-align: justify;
}

.lt-works-img,.news{
  padding-left: 8%;
}

.back{
  @include font($size: 40px);
  display: block;
  padding-top: 20px;
}

.gallery{
  @include flex($display:flex,$wrap:wrap);
}

.hashtag,.gallery-img,.button{
  flex: 23%;
}

.gallery-img{
  padding: 10px;
  width: 25%;
}

.hashtag,.button{
  margin: auto;
}

.video{
  text-align: center;
}

.video,.gallery-img{
  position: relative;
  cursor: pointer;
}

.img {
  opacity: 1;
  transition: .5s ease;
}

.video .video-overlay,.gallery-img .video-overlay{
  //@include position($position: absolute,$top: 0,$left: 0);
  //@include flex($display: flex, $justify: center, $align: center);
  //height: 100%;
  //width: 100%;
  //background: rgba(0,0,0,0.7);
  //z-index: 3;
  //opacity: 0;
  //transition: 0.5s opacity ease-in-out;
  //text-align: center;
  //line-height: 40px;
  //color: $white;
  @include position($position: absolute,$top: 45%,$left:45%);
  transition: .5s ease;
  opacity: 0;
  text-align: center;
}

.video:hover .video-overlay,.gallery-img:hover .video-overlay{
  opacity: 1;
}

.video:hover .img,.gallery-img:hover .img {
  opacity: 0.3;
}

.shop,.third,.fourth,.video,.gallery{
  padding: 40px 0 40px 0;
}

@media #{$iPad-pro}{
  body{
    font-size: 20px;
  }

  .video .video-overlay{
    opacity: 1;
  }

  .wrapper{
    max-width: 95%;
  }

  .shop-img{
    flex-flow: row wrap;
  }

  .start,.middle,.end{
    padding: 10px;
    flex: 50%;
  }
}

@media #{$iPad}{
  body{
    font-size: 16px;
  }

  .third{
    flex-direction: column;
    text-align: center;
  }

  .fourth{
    flex-direction: column-reverse;
    text-align: center;
  }

  .lt-work, .news-img,.lt-works-img,.news {
    padding:0;
  }

  .hashtag,.gallery-img,.button{
    flex: 45%;
  }
}

@media #{$mobile} {
  body {
    font-size: 13px;
  }

  .wrapper{
    max-width: 100%;
    padding: 0 20px 0 20px;
  }
  .first-image {
    padding-top: 45%;
  }

  .shop, .third, .fourth, .video, .gallery {
    padding: 20px 0 20px 0;
  }

  .shop-img {
    display: block;
    padding: 10px 0 10px 0;
  }
}